% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/interspace.R
\name{interspace}
\alias{interspace}
\title{Puts spaces in between the lines}
\usage{
interspace(lines)
}
\arguments{
\item{lines}{lines of text}
}
\value{
interspaced lines of text
}
\description{
Puts spaces in between the lines
}
\author{
Richèl J.C. Bilderbeek
}
